=== debian/control ===
Source: ros-humble-launch-testing-ament-cmake
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-copyright <!nocheck>, ros-humble-launch-testing <!nocheck>, ros-humble-python-cmake-module <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-launch-testing-ament-cmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ament-cmake-test, ros-humble-launch-testing, ros-humble-python-cmake-module, ros-humble-ros-workspace
Description: A package providing cmake functions for running launch tests from the build.
